/*
 * Version for iOS © 2015–2019 YANDEX
 *
 * You may not use this file except in compliance with the License.
 * You may obtain a copy of the License at https://yandex.com/legal/mobileads_sdk_agreement/
 */

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

/**
 Age restrictions asset key.
 */
extern NSString *const kYMAMoPubNativeAdAgeAsset;

/**
 Domain asset key.
 */
extern NSString *const kYMAMoPubNativeAdDomainAsset;

/**
 Price asset key.
 */
extern NSString *const kYMAMoPubNativeAdPriceAsset;

/**
 Review count asset key.
 */
extern NSString *const kYMAMoPubNativeAdReviewCountAsset;

/**
 Sponsored asset key.
 */
extern NSString *const kYMAMoPubNativeAdSponsoredAsset;

/**
 Warning asset key.
 */
extern NSString *const kYMAMoPubNativeAdWarningAsset;

NS_ASSUME_NONNULL_END
